Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I want to learn the Zend Framework(ZFW). The latest version of ZFW is 1.11.3 . The problem is that I have some books(Zend Framework in Action , Zend Framework Techniques Build a Full CMS.Project ,Zend Framework 1.8 Web Application Development) which are written for the version 1.8. Should I download the version 1.8 and start reading that book. If so, can I write project in the latest version of ZFW after learning 1.8? If not can anybody please suggest some book for 1.11.3. I do have a good knowledge in OOP,php/mySQL,Javascript etc.

share|improve this question

1 Answer 1

I recommend you the official documentation: http://framework.zend.com. And in my opinion, you should learn always about the last stable release.

share|improve this answer
    
Thanks for your reply. Can you please recommend some book also? –  enam Feb 16 '11 at 14:47

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.